# Generated by Django 4.1.7 on 2023-03-06 08:13

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('dashboard', '0001_initial'),
        ('forum', '0003_rename_replies_reply_replied_post'),
    ]

    operations = [
        migrations.AddField(
            model_name='forumpost',
            name='author',
            field=models.ForeignKey(default='', null=True, on_delete=django.db.models.deletion.CASCADE, to='dashboard.widgetuser'),
        ),
        migrations.AddField(
            model_name='reply',
            name='author',
            field=models.ForeignKey(default='', null=True, on_delete=django.db.models.deletion.CASCADE, to='dashboard.widgetuser'),
        ),
    ]
